=== debian/changelog ===
w3cam (0.7.2-9) unstable; urgency=medium

  * QA upload.
  * d/rules: Really fix clean target.
  * d/watch: Make Matching-Pattern more general.
  * d/salsa-ci.yml: Do now allow failures in blhc anymore.

 -- Santiago Vila <sanvila@debian.org>  Tue, 16 Dec 2025 19:25:00 +0100

w3cam (0.7.2-8) unstable; urgency=medium

  * QA upload.
  * Fix clean target.
  * Honor dpkg-buildflags. Closes: #1119609.
  * d/control: Drop "Priority: optional" (default).

 -- Santiago Vila <sanvila@debian.org>  Tue, 16 Dec 2025 13:30:00 +0100

w3cam (0.7.2-7) unstable; urgency=medium

  * QA upload.
    Closes: #1113987

  [ Andreas Tille ]
  * Maintain package on Salsa
  * ACK NMU (Closes: #676385)
  * d/watch: version=5
  * d/copyright: DEP5
  * Build-Depends: libfreetype6-dev => libfreetype-dev
  * d/rules: Short dh
  * debhelper-compat=13
  * Propagate hardening options
  * Depends: ${misc:Depends}
  * Standards-Version: 4.7.2 (routine-update)
  * debputy lint --auto-fix (routine-update)
  * No article in short description
  * Separate generic debian.patch into sensible chunks

  [ Vagrant Cascadian ]
  * Pass CFLAGS to configure, including -ffile-prefix-map to avoid
    embedding build paths
    Closes: #1020673

  [ Tj ]
  * fix: FTBFS on armhf due to time_t64
    Closes: #1091279

 -- Andreas Tille <tille@debian.org>  Wed, 29 Oct 2025 09:42:47 +0100

w3cam (0.7.2-6.4) unstable; urgency=medium

  * Non-maintainer upload
  * Convert to source format 3.0 (Closes: #1049895)
  * Regenerate build files via dh_autoreconf

 -- Bastian Germann <bage@debian.org>  Thu, 24 Aug 2023 13:52:40 +0000

w3cam (0.7.2-6.3) unstable; urgency=medium

  * Non-maintainer upload.
  * debian/rules: add missing targets. Closes: #999081

 -- Bill Allombert <ballombe@debian.org>  Fri, 23 Sep 2022 21:43:17 +0200

w3cam (0.7.2-6.2) unstable; urgency=low

  * Non-maintainer upload.
  * debian/control: Update Build-Depends for libjpeg and PNG transition:
    libjpeg62-dev -> libjpeg-dev
    libpng3-dev   -> libpng-dev

 -- Bill Allombert <ballombe@debian.org>  Wed, 06 Jun 2012 12:54:54 +0200

w3cam (0.7.2-6.1) unstable; urgency=low

  * Non-maintainer upload.
  * debian/control: Build-Depends: libv4l-dev and replace
    linux/videodev.h by libv4l1-videodev.h.  Closes: #621971.

 -- Bart Martens <bartm@debian.org>  Fri, 30 Sep 2011 22:39:25 +0200

w3cam (0.7.2-6) unstable; urgency=low

  * Added Homepage
  * Updated Watch file

 -- Martin Meredith <mez@debian.org>  Sun, 12 Apr 2009 17:05:22 +0100

w3cam (0.7.2-5) unstable; urgency=low

  * New Maintainer
  * Bumped Standards Version
  * Fixed Minor Lintian issues
  * Updated to debhelper 7

 -- Martin Meredith <mez@debian.org>  Sat, 11 Apr 2009 12:52:51 +0100

w3cam (0.7.2-4) unstable; urgency=low

  * NMU:
  * Really get rid of libttf2 by dropping libttf-dev from build deps

 -- Moritz Muehlenhoff <jmm@debian.org>  Wed, 13 Feb 2008 22:05:47 +0100

w3cam (0.7.2-3) unstable; urgency=low

  * QA Upload
  * freetype transition (Closes: #431780)
  * Add manpage for w3camd (Closes: #135766)
  * Bump debhelper b-d to 5
  * Move DH_COMPAT to compat and set to 5
  * Update FSF address in Copyright
  * Make clean not ignore errors
  * Bump Standards Version to 3.7.3

 -- Barry deFreese <bddebian@comcast.net>  Sat, 22 Dec 2007 08:28:54 -0500

w3cam (0.7.2-2) unstable; urgency=low

  * change maintainer address to @debian.org

 -- Takuo KITAME <kitame@debian.org>  Fri, 22 Nov 2002 15:48:46 +0900

w3cam (0.7.2-1) unstable; urgency=low

  * New upstream release

 -- Takuo KITAME <kitame@northeye.org>  Fri, 22 Feb 2002 10:33:12 +0900

w3cam (0.7.1-1) unstable; urgency=low

  * New upstream release

 -- Takuo KITAME <kitame@northeye.org>  Mon, 19 Nov 2001 19:02:47 +0900

w3cam (0.7.0-2) unstable; urgency=low

  * Fix Maintainer address

 -- Takuo KITAME <kitame@northeye.org>  Tue,  9 Oct 2001 12:28:43 +0900

w3cam (0.7.0-1) unstable; urgency=low

  * Initial Release. (closes: Bug#111826)

 -- Takuo KITAME <kitame@northeye.org>  Tue, 11 Sep 2001 03:48:43 +0900
