=== debian/control ===
Source: w3cam
Standards-Version: 4.7.2
Maintainer: Debian QA Group <packages@qa.debian.org>
Section: web
Build-Depends:
 debhelper-compat (= 13),
 libjpeg-dev,
 libpng-dev,
 libfreetype-dev,
 zlib1g-dev,
 libv4l-dev,
Vcs-Browser: https://salsa.debian.org/debian/w3cam
Vcs-Git: https://salsa.debian.org/debian/w3cam.git
Homepage: http://mpx.freeshell.net/

Package: w3cam
Architecture: any
Depends:
 ${shlibs:Depends},
 ${misc:Depends},
Description: simple CGI to retrieve images from video4linux device
 w3cam is a simple CGI to retrieve images from video4linux device.
 In other words this program will only run on Linux machines
 which support a video4linux-device.
 .
 w3cam supports a plain mode and a gui mode. In the gui mode a html
 with a form is supplied to change some parameters with the mouse
