=== debian/rules ===
#!/usr/bin/make -f
# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1


export DEB_CPPFLAGS_MAINT_APPEND = -DDEBIAN

%:
	dh $@

override_dh_auto_clean:
	[ ! -f Makefile ] || $(MAKE) msproper
	rm -f w3camd/Makefile

override_dh_auto_install:
	$(MAKE) install prefix=$(CURDIR)/debian/w3cam/usr \
			cgibindir=$(CURDIR)/debian/w3cam/usr/lib/cgi-bin
	mv $(CURDIR)/debian/w3cam/usr/lib/cgi-bin/*.scf \
			$(CURDIR)/debian/w3cam/etc
	chmod -x $(CURDIR)/debian/w3cam/etc/*.scf
	$(MAKE) -C w3camd install \
	prefix=$(CURDIR)/debian/w3cam/usr sbindir=\$${prefix}/sbin
