=== debian/watch ===
Version: 5

Source: http://mpx.freeshell.net/
Matching-Pattern: @PACKAGE@@ANY_VERSION@@ARCHIVE_EXT@
